
/*  Formatierung body Bildlaufleiste + Hintergrundgrafik*/

body {
margin:0px;
padding:0px;
text-align: left;
font-family: Helvetica, Trebuchet MS, Trebuchet, Verdana, Arial;
font-size:12px;
color: #1F1F1F;
font-weight: normal;
background: url(gopala.jpg) #FFCC00 bottom right fixed no-repeat;
}


#Alles {
width: 900px;
margin: 0px 0px 0px 40px;
padding: 0px;
background-color: #FFFFFF;
border: 1px solid #9F9F9F;
line-height: 130%;
}

#content {
position: relative;
top: 0px;
left: 30px;
width: 840px;
margin: 0px 0px 0px 0px;
padding: 0px;
background-color: #FFFFFF;
line-height: 130%;
}

/* horizontales menü */

#Menue23 ul {
margin: 0px;
padding: 0px;
}

#Menue23 li {
display: inline;
float: left;
margin: 0px;
padding: 0px;
list-style: none;
}

#Menue23 li a, #Menue23 li a:visited {
display: block;
background-color: #8F8F8F;
margin: 0px 1px 1px 0px;
padding: 5px 0px 5px 8px;
width: 100px;
font-family: Verdana,sans-serif;
font-size: 11px;
color: #FFFFFF;
font-weight: bold;
text-align: left;
text-decoration: none;
text-transform: none;
}

#Menue23 li a:hover {
display: block;
background-color: #FFCC00;
color: #000000;
text-decoration: none;
text-transform: none;
}

#content .navtop {
border-top: 1px solid #78B9EC;
margin: 0 0 15px 0;
}

#content .navtop
{
border-top: solid 0.1em #918ABF;
margin: 0 0 15px 0;
}

/*  tabellenzellen */
td {
font-family: Verdana,Arial,Helvetica,sans-serif;
font-size: 12px;
font-weight: normal;
text-decoration: none;
color: #000000;
line-height: 130%;
}

/*  Absätze Blockformatierung  */
p {
font-family: Verdana,Arial,Helvetica,sans-serif;
font-size: 12px;
font-weight: normal;
text-decoration: none;
color: #000000;
text-align: justify;
}


/*  Links allgemein */
a, a:visited {
font-family: Verdana,Arial,Helvetica,sans-serif;
font-size: 12px;
font-weight: normal;
text-decoration: none;
color: #0090E0;
}

a:hover {
color: #FF0000;
}


/*  elemente mit Rand */
.rand {
border: 1px solid #FFFFFF;
}


/*  aufzählungen */
ul {
font-family: Verdana,Arial,Helvetica,sans-serif;
font-size: 12px;
font-weight: normal;
color: #FFFFFF;
}

li {
font-family: Verdana,Arial,Helvetica,sans-serif;
font-size: 12px;
font-weight: normal;
color: #FFFFFF;
}

/*  preformatierter Text */
pre {
font-family: monospace;
color: #4F4F4F;
font-size: 12px;
}


/*  eigene klasse für überschriften - zT nicht mehr in Fettschrift*/

h1 {
font-family: Verdana,Arial,Helvetica,sans-serif;
font-size: 24px;
font-weight: bold;
color: #5F5F5F;
}

h2 {
font-family: Verdana,Arial,Helvetica,sans-serif;
font-size: 16px;
font-weight: normal;
color: #000000;
}

h3 {
font-family: Verdana,Arial,Helvetica,sans-serif;
font-size: 16px;
font-weight: normal;
color: #FF5F00;
text-transform: uppercase;
}

h4 {
font-family: Verdana,Arial,Helvetica,sans-serif;
font-size: 14px;
font-weight: normal;
color: #0000DF;
text-transform: uppercase;
}

h5 {
font-family: Verdana,Arial,Helvetica,sans-serif;
font-size: 12px;
font-weight: bold;
text-decoration: none;
color: #000000;
text-transform: uppercase;
}


/*  eigene klassen für kleine schriften */
.smallgrau {
font-family: Arial,Helvetica,sans-serif;
font-size: 10px;
color: #8F8F8F;
}

.mini {
font-family: Arial,Helvetica,sans-serif;
font-size: 10px;
font-weight: normal;
text-decoration: none;
color: #000000;
}